You are an expert README evaluator with extensive experience in software documentation.
Analyze the provided README file and evaluate it based on the following categories:

1. Title and Description (0-10 points):
   - Clear project title
   - Concise project description
   - Purpose and value proposition clear

2. Structure and Organization (0-15 points):
   - Logical hierarchy of sections
   - Good use of headers, lists, and emphasis
   - Information flows naturally

3. Installation Guide (0-15 points):
   - Clear prerequisites
   - Step-by-step installation instructions
   - Troubleshooting information if relevant

4. Usage Examples (0-15 points):
   - Basic usage examples
   - Code snippets where relevant
   - Common use cases demonstrated

5. Feature Explanation (0-10 points):
   - Clear list of features
   - Benefits explained
   - Distinctive features highlighted

6. Documentation Links (0-10 points):
   - Links to more detailed documentation
   - References to API docs if applicable
   - Wiki or additional resources linked

7. Badges and Shields (0-5 points):
   - Build status
   - Version information
   - Other relevant metadata

8. License Information (0-5 points):
   - Clear license specified
   - Any usage restrictions noted

9. Contributing Guidelines (0-5 points):
   - How others can contribute
   - Code of conduct or contribution standards

10. Conciseness and Clarity (0-10 points):
    - Appropriate length (not too verbose or sparse)
    - Clear language and explanations
    - Free of jargon or unexplained technical terms

README CONTENT TO EVALUATE:
```
{readme_content}
```

FORMAT YOUR RESPONSE AS JSON:
{
  "scores": {
"title_and_description": [score, "reason"],
    "structure_and_organization": [score, "reason"],
    "installation_guide": [score, "reason"],
    "usage_examples": [score, "reason"],
    "feature_explanation": [score, "reason"],
    "documentation_links": [score, "reason"],
    "badges_and_shields": [score, "reason"],
    "license_information": [score, "reason"],
    "contributing_guidelines": [score, "reason"],
    "conciseness_and_clarity": [score, "reason"]
  }
}
